*{
    box-sizing: border-box;
    
}

html,body{
    padding: 0;
    margin: 0;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
    overflow: hidden;
    overflow-y: auto;
}
#main{
    height: 100vh;
    width: 100vw;
}

/* SECTION: PAGE HEADER */
.page-header{
    font-family:Verdana, Geneva, Tahoma, sans-serif !important;
    /* background-color: #1A6FFF; */
    width: 100vw;
    height: auto;
    min-height: 100px;
    max-height: 10vh;
    border-bottom: solid 6px #1A6FFF;
    padding: 0 1vw 0 1vw;
    background-color: #FDECBF;
}
.page-header-logo{
    height: auto;
    max-height: 10vh;
    transition: all ease-in .25s;
    transform:scale(1);
    cursor: pointer;
}
.page-header-logo:hover{
    transform: scale(1.1);
}
.page-header-title{
    font-size: 2vw;
    font-weight: bold;
    color: #FF8F00;
    padding: 12px;
    border-radius: 2px; 
}
.pnc-park{
    color: #1A6FFF;
}
.pnc-n{
    color: #FF8F00;
}
.pnc-charge{
    color: #1A6FFF;
}

@media only screen and (max-width: 767px){
    .page-header-title{
      font-size: 4vw;
    }
    .page-header-logo{
        max-height: 7vh;
    }
  }
  
  @media only screen and (min-width:768px) and (max-width: 1023px){
    .page-header-title{
      font-size: 4vw;
    }
  }

.err-len{
	border-color: #ef3737 !important;
	border-radius: 5px;
}

.loading-page {
	z-index: 1056;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background-color: #ffffff;*/
	margin: 0;
	/*display: none;/*for hide and show*/
}

#loading-page {
	color: #fff;
	position: fixed;
	z-index: 999;
	height: 136px;
	width: 139px;
	overflow: hidden;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	font-size: 64px;
	padding: 40px 50px 50px 36px;
}
.lds-roller {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}
.lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 32px 32px;
}
.lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #000000;
    margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
    top: 50px;
    left: 50px;
}
.lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
    top: 54px;
    left: 45px;
}
.lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
    top: 57px;
    left: 39px;
}
.lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
    top: 58px;
    left: 32px;
}
.lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
    top: 57px;
    left: 25px;
}
.lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
    top: 54px;
    left: 19px;
}
.lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
    top: 50px;
    left: 14px;
}
.lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
    top: 45px;
    left: 10px;
}
@keyframes lds-roller {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}